[Desktop Entry]
Encoding=UTF-8
Name=Internet & Network
Name[af]=Internet & Netwerk
Name[ar]=الإنترنت و الشبكة
Name[be]=Інтэрнэт і сетка
Name[bs]=Internet i mreža
Name[ca]=Internet i xarxa
Name[cs]=Internet a síť
Name[da]=Internet & Netværk
Name[de]=Internet & Netzwerk
Name[el]=Ίντερνετ & Δίκτυο
Name[eo]=Interreto & Reto
Name[es]=Internet y Red
Name[et]=Internet ja võrk
Name[eu]=Internet & Sarea
Name[fa]=اینترنت و شبکه
Name[fi]=Internet & Verkko
Name[fr]=Internet & Réseau
Name[he]=אינטרנט ורשתות
Name[hu]=Internet, hálózat
Name[is]=Staðarnet og Internetið
Name[it]=Internet e Rete
Name[ja]=インターネット & ネットワーク
Name[lo]=ອີນເຕີເນັດ
Name[lt]=Internetas ir tinklas
Name[lv]=Internets un Tīkls
Name[mk]=Интернет и мрежи
Name[mn]=Интернэт & Сүлжээ
Name[nb]=Internett og nettverk
Name[nl]=Internet en netwerk
Name[nn]=Internett og nettverk
Name[nso]=Internet & Kgokagano
Name[pl]=Internet i sieć
Name[pt]=Internet e Rede
Name[pt_BR]=Internet & Rede
Name[ro]=Internet şi reţea
Name[ru]=Интернет и сеть
Name[se]=Fierpmádat ja fierbmi
Name[sk]=Internet a sieť
Name[sl]=Internet in omrežje
Name[ss]=I-Internet & ne luchungechunge
Name[sv]=Internet och nätverk
Name[ta]=þ¨½Âõ & Å¨ÄÂ¨ÁôÒ
Name[tr]=İnternet & Ağ Ayarları
Name[uk]=Інтернет та мережа
Name[ven]=Inthanete & Vhukwamani
Name[vi]=Internet và mạng
Name[xh]=Internet & Nomsebenzi womnatha
Name[zh_CN]=Internet 和网络
Name[zh_TW]=網際網路 & 網路
Name[zu]=Internet & Uxhumano olusakazekile
Icon=network
